Bug 106526 - MonitorsDB has multiple entries for the same device
Summary: MonitorsDB has multiple entries for the same device
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-08 00:35 UTC by Nicholas Miell
Modified: 2014-03-17 02:39 UTC (History)
1 user (show)

Fixed In Version: 1.105-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 06:16:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicholas Miell 2003-10-08 00:35:33 UTC
Description of problem:
Several monitor types have mulitple, slightly different entries.

For example, both the ViewSonic 14ES and ViewSonic 15ES-2 have two entries each.

There may be more, I haven't looked.

Version-Release number of selected component (if applicable):
hwdata-0.99-1

Comment 1 Bill Nottingham 2004-01-29 06:16:13 UTC
Those two fixed, will be in 1.105-1.


Note You need to log in before you can comment on or make changes to this bug.